.txt_input {
	font-family: "Arial";
	font-size: 8px;
	color: #000;
	letter-spacing: 0.1em;
	display: block;
	float: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 8px;
}

#location_tree_container p{
        font-family: "Arial";
        font-size: 8px;
        color: #000;
        letter-spacing: 0.2em;
        display: block;
        float: left;
        padding: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 10px;
        margin-left: 8px;
}

#location_tree_container select {
  background-color: #FFF;
  border: 1px solid #9d9c9c;
  display: block;
  height: 15px;
  /* width: 260px; */
  margin-top: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  font-size: 12px;
}

#rango_precio_container select {
  background-color: #FFF;
  border: 1px solid #9d9c9c;
  display: block;
  /* height: 25px; */
  width: 70px;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  float: left;
  margin-right: 10px;
  /* padding-left: 5px; */
  font-size: 12px;
}

.input_buscador {
	float: left;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 5px;
	padding: 0px;
}

#enviar_webcontact_prop {
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-top: 20px;
	padding-left: 40px;
        width: 100%
}

#buscador_prop {
display: block;
  float: left;
  margin-top: 0px;
  /* margin-right: 10px; */
  margin-bottom: 0px;
  margin-left: 0px;
  /* padding-right: 40px; */
  padding-bottom: 40px;
  /* padding-top: 20px; */
  /* padding-left: 40px; */
  width: 400px;
}


.tit_prop {
	font-family: "Arial";
	font-size: 12px;
	color: Black;
	text-align: left;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.txt_prop {
	font-family: "Droid Serif";
	font-size: 12px;
	font-style: italic;
	color: #999999;
	text-align: left;
	line-height: 18px;
	display: block;
}
.campos_prop {
  background-color: #FFF;
  border: 1px solid #9d9c9c;
  display: block;
  /* height: 25px; */
  width: 190px;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  font-size:12px;
}
.campos_txt_prop {
	background-color: #FFF;
	border: 1px solid #9d9c9c;
	display: block;
	height: 90px;
	width: 260px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.enviar_prop {
font-family: "Arial";
  font-size: 14px;
  color: #FFFFFF !important;
  background-color: #c33;
  text-align: center;
  display: block;
  height: 45px;
  width: 200px;
  /* padding-top: 10px; */
  margin-top: 10px;
  margin-left: 0px;
  clear: both;
  float: left;
  cursor: pointer;
}

#div_form_prop {
  float: left;
  width: 170px;
  display: block;
  margin-right: 30px;
}
.lista_buscador_avanz {
	display: block;
	height: auto;
	width: 260px;
	margin-right: auto;
	margin-left: auto;
	list-style-type: none;
	overflow: auto;
	margin-bottom: 25px;
	padding-bottom: 10px;
}
.lista_buscador_avanz li {
	float: left;
	margin-left: 0px;
	margin-right: 20px;
}
.lista_buscador_avanz{
        font-family: "Arial";
        font-size: 10px;
        color: #000;
        letter-spacing: 0.2em;
        display: block;
        float: left;
        padding: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 15px;
        margin-left: 10px;
}
.campos_buscador_avanz {
	background-color: #FFF;
	border: 1px solid #9d9c9c;
	display: block;
	height: 25px;
	width: 110px;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	float: left;
	margin-right: 10px;
	padding-left: 5px;
}
#resultados_busqueda {
	display: block;
	height: auto;
	padding-bottom: 40px;
	padding-top: 20px;
	padding-right: 40px;
	padding-left: 40px;
}
.sub_tit_resultados {
  font-family: "Arial";
  font-size: 12px;
  color: #000;
  letter-spacing: 0.2em;
  display: block;
  padding: 0px;
  /* width: 260px; */
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  text-align: left;
}
.campos_ordenar {
background-color: #FFF;
  border: 1px solid #9d9c9c;
  display: block;
  height: 25px;
  /* width: 200px; */
  margin-top: 0px;
  margin-bottom: 15px;
  margin-left: 0px;
  float: right;
  margin-right: 10px;
  padding-left: 5px;
}
.txt_input_prop {
  font-family: "Arial";
  font-size: 10px;
  color: #000;
  /* letter-spacing: 0.2em; */
  display: block;
  padding: 0px;
  width: 150px;
  /* margin-top: 20px; */
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  text-align: left;
}
.txt_input_ordenar {
	font-family: "Arial";
	font-size: 10px;
	color: #000;
	display: block;
	padding: 0px;
	width: 260px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: left;
}
.nueva_busqueda {
	font-family: "Arial";
	font-size: 12px;
	color: white !important;
	background-color: #C33;
	text-align: center;
	display: block;
	height: 25px;
	padding-top: 10px;
	clear: both;
	float: right;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0px;
}

.volver {
	font-family: "Arial";
	font-size: 12px;
	color: white !important;
	background-color: #c33;
	text-align: center;
	display: block;
	height: 25px;
	padding-top: 10px;
	float: right;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#lista_resultados {
  margin-top: 40px;
  list-style-type: none;
  clear: both;
  float: left;
  width: 660px;
  /* overflow: scroll; */
  overflow-y: auto;
  max-height: 500px;
}
#lista_resultados li {
        float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	padding-top: 40px;
	padding-bottom: 40px;
}
#lista_resultados li img {
	float:right;
}
.data_resultados {
	display: block;
	float: left;
	width: 460px;
	margin-right: 25px;
}
.txt_res2 {
	font-family: "Arial";
	font-size: 12px;
	color: #000;
	letter-spacing: 0.2em;
	display: block;
	padding: 0px;
	width: 260px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-align: left;
}
.txt_res {
	font-family: "Droid Serif";
	font-size: 14px;
	color: #999999;
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	text-align: left;
	font-style: italic;
	line-height: 20px;
	margin-left: 0px;
	clear: both;
}
.ver_mas_res {
	font-family: "Arial";
	font-size: 12px;
	color: white !important;
	background-color: #c33;
	text-align: center;
	display: block;
	height: 25px;
	width: 100px;
	padding-top: 10px;
	margin-top: 20px;
	margin-left: 0px;
}

#paginado {
	text-align: center;
	display: block;
	width: 200px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	list-style-type: none;
	height: 20px;
}
#paginado li a{
	font-family: "Droid Serif";
	font-size: 14px;
	font-style: italic;
	color: #000;
	float: left;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-right: 10px;
	text-decoration: none;
}
#paginado li a:hover {
	font-family: "Droid Serif";
	font-size: 14px;
	font-style: italic;
	color: #CCC;
	float: left;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	padding-right: 10px;
	text-decoration: none;
}
#paginado li a.ultimo {
	font-family: "Droid Serif";
	font-size: 14px;
	font-style: italic;
	color: #000;
	float: left;
	padding-left: 10px;
	border-right-style: none;
	padding-right: 10px;
	text-decoration: none;
}
#paginado li a.ultimo:hover {
	font-family: "Droid Serif";
	font-size: 14px;
	font-style: italic;
	color: #CCC;
	float: left;
	padding-left: 10px;
	border-right-style: none;
	padding-right: 10px;
	text-decoration: none;
}
.txt_ficha_prop {
	font-family: "Droid Serif";
	font-size: 14px;
	color: #999999;
	display: block;
	margin-top: 50px;
	margin-bottom: 15px;
	text-align: left;
	font-style: italic;
	line-height: 20px;
	margin-left: 0px;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#ficha_propiedad {
	display: block;
	height: auto;
	width: 920px;
	padding-bottom: 40px;
	padding-top: 20px;
	padding-right: 40px;
	padding-left: 40px;
	margin-bottom: 10px;
	overflow: auto;
}
#galeria_ficha_prop {
	float: right;
	margin-top: 20px;
	border: 5px solid #CCC;
}

.txt_iconos {
	font-family: "Arial";
	font-size: 12px;
	color: #000;
	display: block;
	padding: 0px;
	width: auto;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 20px;
	text-align: left;
	float: left;
	line-height: 27px;
}

.campos_obligatorios{
    color:red !important;
    font-weight:bold !important;
}

#bloque_izq{
	width:350px;
	margin-right:5px;
	float:left;}
	
#bloque_der{
	width:350px;
	margin-left:5px;
	float:right;}
	
#paginacion{
	  font-family: "Arial";
  font-size: 12px;
  color: #000;
  letter-spacing: 0.2em;
  display: block;
  padding: 0px;
  /* width: 260px; */
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
  text-align: left;}
.textodesc{
	padding: 10px 5px;
	height: expression( this.scrollHeight > 200 ? "201px" : "auto" );
	max-height: 200px;
	overflow: auto;
	min-height: 70px;
	text-align:justify;}

	.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
	
